image: nikazhenya/pecas:latest
pages:
  stage: deploy
  before_script:
    - source $HOME/.bash_profile
    - git remote set-url origin https://$GIT_CI_USER:$GIT_CI_PASS@gitlab.com/$CI_PROJECT_PATH.git
    - git config --global user.email "bot@perro.tuerto"
    - git config --global user.name "Perro en la Matrix"
    - git checkout master
  script:
    - ruweb https://pad.programando.li/f4lRqEUYT4meGRdVHdxQNA/download
  after_script:
    - git add . && git commit -m "Multipublicación automatizada realizada." && git push origin master
  artifacts:
    paths:
      - public
  only:
    - master
